Subject: Trainer Candidate - Suvajit Nag Roy
From: Suvajit Nag Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:53:04 -0400

| | Tech Support Test

Name | Suvajit Nag Roy
E-mail | [email-masked]
Phone Number | (91) 9674874979
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VFS | Deputy manager operations | | 22000
Previous Employer 1 | CTS | Programmer Analyst trainee | 15 mar 21 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month notice

Please briefly describe your work experience specifically in training?

Have well knowledge on conduct training among the team members
Responsible for training data collection and consolidate

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Challenging situation is when where we have diverse people around us. It's having a natural concern of mainly with the language. it's very challenging to penetrate inside them and to make things understand.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is always been trying something different mainly doing something innovative out of the box and thus enhancing a greater customer service where as a good customer service is always in between the boundaries, and always Focus to do adhere any thing which is as per the process.

What according to you makes you a good candidate for this position?

One of the cardinal competencies is always been the proper communication skills.
I believe I have this quality very well and thus I feel I am suitable for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |